BODY {
	SCROLLBAR-FACE-COLOR: #eeeeee; FONT-SIZE: 9pt; BACKGROUND-ATTACHMENT: scroll; BACKGROUND-IMAGE: url(../img/cwdbg.jpg); MARGIN: 0px; SCROLLBAR-HIGHLIGHT-COLOR: #f1f1f1; VERTICAL-ALIGN: top; SCROLLBAR-SHADOW-COLOR: #cacaca; COLOR: #000000; SCROLLBAR-3DLIGHT-COLOR: #f1f1f1; SCROLLBAR-ARROW-COLOR: #000000; SCROLLBAR-TRACK-COLOR: #ffffff; BACKGROUND-REPEAT: repeat; SCROLLBAR-DARKSHADOW-COLOR: #f1f1f1; BACKGROUND-COLOR: #e8e8e8; TEXT-ALIGN: center
}
TD {
	FONT-SIZE: 9pt; COLOR: #000000; WORD-BREAK: break-all; LINE-HEIGHT: 180%; TEXT-ALIGN: center
}
A:link {
	FONT-SIZE: 9pt; COLOR: #000000; TEXT-DECORATION: none
}
A:visited {
	FONT-SIZE: 9pt; COLOR: #000000; TEXT-DECORATION: none
}
A:hover {
	FONT-SIZE: 9pt; COLOR: #000000; TEXT-DECORATION: underline
}
.input1 {
	BORDER-RIGHT: #cfc298 1px solid; BORDER-TOP: #cfc298 1px solid; BORDER-LEFT: #cfc298 1px solid; WIDTH: 130px; BORDER-BOTTOM: #cfc298 1px solid
}
.input2 {
	BORDER-RIGHT: #cfc298 1px solid; BORDER-TOP: #cfc298 1px solid; BORDER-LEFT: #cfc298 1px solid; BORDER-BOTTOM: #cfc298 1px solid; BACKGROUND-COLOR: #ffffff
}
.input3 {
	BORDER-RIGHT: #e8e8e8 1px solid; BORDER-LEFT: #e8e8e8 1px solid
}
A:active {
	FONT-SIZE: 9pt; COLOR: #333333; TEXT-DECORATION: none
}
A.menu:link {
	FONT-SIZE: 9pt; COLOR: #ffffff; TEXT-DECORATION: none
}
A.menu:visited {
	FONT-SIZE: 9pt; COLOR: #ffffff; TEXT-DECORATION: none
}
A.menu:hover {
	FONT-SIZE: 9pt; COLOR: #ffffff; TEXT-DECORATION: underline
}
A.menu:active {
	FONT-SIZE: 9pt; COLOR: #ffffff; TEXT-DECORATION: none
}
.top {
	VERTICAL-ALIGN: top; TEXT-ALIGN: center
}
.cent {
	VERTICAL-ALIGN: middle; TEXT-ALIGN: right
}
.left {
	VERTICAL-ALIGN: middle; TEXT-ALIGN: left
}
.left1 {
	TEXT-INDENT: 20px; TEXT-ALIGN: left
}
.right {
	VERTICAL-ALIGN: middle; TEXT-ALIGN: right
}
.right1 {
	VERTICAL-ALIGN: top; TEXT-ALIGN: right
}
.zi1 {
	COLOR: #ffffff
}
.zi2 {
	FONT-SIZE: 8pt; COLOR: #666666; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-ALIGN: right
}
.zi3 {
	FONT-SIZE: 9pt; COLOR: #000000; LINE-HEIGHT: 190%; TEXT-ALIGN: left
}
.zi4 {
	VERTICAL-ALIGN: top; COLOR: #000000; LINE-HEIGHT: 200%; TEXT-ALIGN: left
}
.bq1 {
	PADDING-LEFT: 1px; PADDING-TOP: 4px
}
